{
    "logintoAccount":"Connectez-vous à votre compte",
    "userName":"Nom d'utilisateur",
    "userNamePlaceHolder":"Saisissez votre nom d'utilisateur",
    "password":"Mot de passe",
    "passwordPlaceHolder":"Entrer le mot de passe",
    "rememberMe":"Souviens-toi de moi",
    "forgotPassword":"mot de passe oublié?",
    "login":"Connexion",
    "dashboardTesting":"Tableau de bord",
    "UpdateFailed":"Impossible de mettre à jour",

    "ERR_MDL_B_0001": "Le code objet existe déjà",

    "FeedbackSetup": "Configuration du feedback.",
    "credentials": "Lettres de créance",
    "credentialsTitle": "Configurer les informations d'identification",
    "passwordPlaceholder": "Entrez le mot de passe",
    "confirmPasswordPlaceholder": "Entrez la confirmation du mot de passe",
	"newPasswordPlaceholder": "Entrer un nouveau mot de passe" ,
    "confirmPassword": "Confirmer le mot de passe",
    "fieldRequired": "Champ requis",
    "emailLabel": "Email",
    "emailRequiredError": "L'email est requis.",
	"invalidEmailFormatError": "Format d'email invalide.",
    "passNotMatch": "Le mot de passe ne correspond pas",

    
    "POR_ORGACODE": "ID de l’organisation",
    "purposeSetup": "Configurer le but de la transaction",
    "purpcodeLabel": "Code-objet",
    "purpdescLabel": "Objectif Description",
    "purpcodePlaceholder": "Entrez le code objet",
    "purpdescPlaceholder": "Entrez la description de l'objectif",
    "invalidField": "Entrée invalide",
    "lengthExceed": "Longueur dépassée",
    "action": "Action",
    "recordNotFound": "Enregistrement non trouvé",
    "confirmDelete":"Etes-vous sûr que vous voulez supprimer?",
    "confirmSave":"Êtes-vous sûr de vouloir enregistrer ?",
    "2-stepAppPassword": "Entrez la vérification en 2 étapes générée - Mot de passe de l'application"
}